Последните няколко месеца не бяха лесни за Intel поради силно нашумялата история с хардуерните уязвимости Meltdown и Spectre, както и от последвалите пачове, доста забавящи компютърната система.

Неотдавна процесорният гигант заяви, че следващото поколение процесори, които трябва да излязат в края на тази година, няма да имат подобни уязвимост. Но изглежда ситуацията се промени и бъдещите процесори няма да могат да защитят потребителите.

Уеб-порталът Threatpost съобщи, че експертите са на мнение, че новите механизми на Intel няма да могат да защитят потребителите от четвъртия вариант на Spectre, информация за който се появи преди седмица. А това означава, че ще се наложи използването на софтуерни пачове, което осезателно намалява производителността на системата.

Патрик Мурхед от Moor Insights and Strategy заяви пред Threatpost, че решаването на четвъртия вариант на уязвимостта Spectre е много по-сложно да бъде реализирана на архитектурно ниво в сравнение с предишните варианти. От друга страна, написването на експлойти за Spectre v4 е доста сложно. Това е и причината тази уязвимост да е класифицирана като заплаха от среден клас.

ДОБАВИ КОМЕНТАР

  Абонирай се  
Извести ме за